.TH wxClientDC 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxClientDC \- See external documentation: wxClientDC\&.
.SH DESCRIPTION
.LP
See external documentation: wxClientDC <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxclientdc\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxWindowDC 
.br
wxDC 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxClientDC()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxClientDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxclientdc\&.html#wxclientdcwxclientdc>\&.
.RE
.LP
.B
new(Win::wxWindow() (see module wxWindow)) -> wxClientDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxclientdc\&.html#wxclientdcwxclientdc>\&.
.RE
.LP
.B
destroy(This::wxClientDC()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
